<?xml version="1.0" encoding="utf-8"?>
<Profession xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="http://www.bernhardjung.de/dsaprogramm/basisregeln/v1.0/Profession.xsd"
       Zeitaufwendig="true"
       Kaempferprofession="true">
  <Id>Profession.Ritter</Id>
  <Kosten><Fest>23</Fest></Kosten>
  <Voraussetzungen>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Mut</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Konstitution</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Koerperkraft</Eigenschaft>
    </Mindeststufe>
    <So Mindeststufe="8" Hoechststufe="13"/>
  </Voraussetzungen>
  <Modifikationen>
    <BasiswertModifikation Basiswert="Basiswert.Ausdauer" Modifikation="3"/>
    <BasiswertModifikation Basiswert="Basiswert.Lebensenergie" Modifikation="2"/>
  </Modifikationen>
  <VorteilBoni>
    <Werte>
      <Wert VorNachteil="VorNachteil.AdligeAbstammung"/>
    </Werte>
    <Werte>
      <Wert VorNachteil="VorNachteil.Prinzipientreue" Stufe="10"/>
    </Werte>
    <Werte VarianteAenderbar="true">
      <Wert VorNachteil="VorNachteil.Verpflichtungen" Variante="Ritter.Verpflichtungen"/>
    </Werte>
  </VorteilBoni>
  <TalentBoni>
    <Fest>
      <TalentListe>
        <Talent>Talent.Anderthalbhaender</Talent>
        <Talent>Talent.Hiebwaffen</Talent>
        <Talent>Talent.Schwerter</Talent>
        <Talent>Talent.Zweihandschwerter</Talent>
      </TalentListe>
      <Bonus>7</Bonus>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Armbrust</Talent>
        <Talent>Talent.Bogen</Talent>
        <Talent>Talent.Wurfspeere</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Dolche</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Lanzenreiten</Talent>
      </TalentListe>
      <Bonus>7</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Raufen</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Ringen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Athletik</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Koerperbeherrschung</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Reiten</Talent>
      </TalentListe>
      <Bonus>7</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Selbstbeherrschung</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Sinnenschaerfe</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Tanzen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Etikette</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Lehren</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Menschenkenntnis</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Orientierung</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.BrettWuerfelspiele</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Geschichtswissen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.GoetterKulte</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Heraldik</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Kriegskunst</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Rechnen</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Rechtskunde</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
<!--    <Fest>
      <TalentListe>
        <Talent>Talent.Staatskunst</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>-->
    <Fest>
      <TalentListe>
        <SchriftenMuttersprache/>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Abrichten</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeWunden</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
  </TalentBoni>
  <SonderfertigkeitBoni>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Linkhand"/>
    </Werte>
    <Werte Beschreibung="Ritter.Ruestungsgewoehnung" VarianteAenderbar="true">
      <Wert Sonderfertigkeit="Sonderfertigkeit.RuestungsgewoehnungI" Variante="Ruestung.LangesKettenhemd"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.ReiterkampfPferd"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.SchildkampfI"/>
    </Werte>
  </SonderfertigkeitBoni>
  <VerbilligteSonderfertigkeiten>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.RuestungsgewoehnungII"/>
  </VerbilligteSonderfertigkeiten>
  <EmpfohleneVorNachteile>
    <VorNachteil>VorNachteil.Ausdauernd</VorNachteil>
    <VorNachteil>VorNachteil.Ausruestungsvorteil</VorNachteil>
    <VorNachteil>VorNachteil.Eisern</VorNachteil>
    <VorNachteil>VorNachteil.HoheLebenskraft</VorNachteil>
    <VorNachteil>VorNachteil.Verbindungen</VorNachteil>
    <VorNachteil>VorNachteil.ZaeherHund</VorNachteil>
    <VorNachteil>VorNachteil.Arroganz</VorNachteil>
    <VorNachteil>VorNachteil.Eitelkeit</VorNachteil>
    <VorNachteil>VorNachteil.Vorurteile1</VorNachteil>
  </EmpfohleneVorNachteile>
  <UngeeigneteVorNachteile>
    <VorNachteil>VorNachteil.Blutrausch</VorNachteil>
    <VorNachteil>VorNachteil.Einhaendig</VorNachteil>
    <VorNachteil>VorNachteil.SozialeAnpassungsfaehigkeit</VorNachteil>
    <VorNachteil>VorNachteil.Fettleibig</VorNachteil>
    <VorNachteil>VorNachteil.Glasknochen</VorNachteil>
    <VorNachteil>VorNachteil.SchlechteRegeneration</VorNachteil>
  </UngeeigneteVorNachteile>
  <BesondererBesitz>
    <Besitz>BesondererBesitz.ErprobtesPferdLanze</Besitz>
  </BesondererBesitz>
</Profession>