<?xml version="1.0" encoding="utf-8"?>
<Profession xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="http://www.bernhardjung.de/dsaprogramm/basisregeln/v1.0/Profession.xsd">
  <Id>Profession.Pirat</Id>
  <Kosten><Fest>1</Fest></Kosten>
  <Voraussetzungen>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Mut</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Gewandtheit</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="11">
      <Eigenschaft>Eigenschaft.Konstitution</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="11">
      <Eigenschaft>Eigenschaft.Koerperkraft</Eigenschaft>
    </Mindeststufe>
    <So Mindeststufe="1" Hoechststufe="10"/>
  </Voraussetzungen>
  <NachteilBoni>
    <Werte>
      <Wert VorNachteil="VorNachteil.Aberglaube" Stufe="5"/>
      <Wert VorNachteil="VorNachteil.Goldgier" Stufe="5"/>
    </Werte>
  </NachteilBoni>
  <TalentBoni>
    <Fest>
      <TalentListe>
        <Talent>Talent.Dolche</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Hiebwaffen</Talent>
        <Talent>Talent.Saebel</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Raufen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Wurfbeile</Talent>
        <Talent>Talent.Wurfmesser</Talent>
        <Talent>Talent.Wurfspeere</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Akrobatik</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Athletik</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Klettern</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Koerperbeherrschung</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schwimmen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Selbstbeherrschung</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Zechen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Gassenwissen</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Menschenkenntnis</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.FesselnEntfesseln</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.FischenAngeln</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Orientierung</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Wettervorhersage</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Geographie</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Kriegskunst</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.SagenLegenden</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schaetzen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Fremdsprachen/>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.BooteFahren</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeWunden</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Holzbearbeitung</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Lederarbeiten</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Kochen</Talent>
        <Talent>Talent.Mechanik</Talent>
        <Talent>Talent.Schneidern</Talent>
        <Talent>Talent.Sternkunde</Talent>
        <Talent>Talent.Zimmermann</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Seefahrt</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
  </TalentBoni>
  <SonderfertigkeitBoni>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Meereskundig"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Standfest"/>
    </Werte>
  </SonderfertigkeitBoni>
  <VerbilligteSonderfertigkeiten>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.KampfImWasser"/>
  </VerbilligteSonderfertigkeiten>
  <EmpfohleneVorNachteile>
    <VorNachteil>VorNachteil.HoheLebenskraft</VorNachteil>
    <VorNachteil>VorNachteil.InnererKompass</VorNachteil>
    <VorNachteil>VorNachteil.SchnelleHeilung</VorNachteil>
    <VorNachteil>VorNachteil.ZaeherHund</VorNachteil>
    <VorNachteil>VorNachteil.Aberglaube</VorNachteil>
    <VorNachteil>VorNachteil.GesuchtI</VorNachteil>
    <VorNachteil>VorNachteil.GesuchtII</VorNachteil>
    <VorNachteil>VorNachteil.GesuchtIII</VorNachteil>
    <VorNachteil>VorNachteil.Jaehzorn</VorNachteil>
  </EmpfohleneVorNachteile>
  <UngeeigneteVorNachteile>
    <VorNachteil>VorNachteil.AdligeAbstammung</VorNachteil>
    <VorNachteil>VorNachteil.Hoehenangst</VorNachteil>
    <VorNachteil>VorNachteil.Meeresangst</VorNachteil>
    <VorNachteil>VorNachteil.Platzangst</VorNachteil>
    <VorNachteil>VorNachteil.SchlechteRegeneration</VorNachteil>
  </UngeeigneteVorNachteile>
  <BesondererBesitz>
    <Besitz>BesondererBesitz.NautischeUtensilien</Besitz>
  </BesondererBesitz>
</Profession>